GyotoPowerLawSpectrum.h File Reference

A power law spectrum : I_nu=constant_*nu^exponent_. More...

`#include <GyotoSpectrum.h>`
`#include <string>`

Go to the source code of this file.

## Classes

class | Gyoto::Spectrum::PowerLaw
| I_nu=constant_*nu^exponent_. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Spectrum
| Spectrum of a simple object (e.g. a Gyoto::Astrobj::Star).

## Detailed Description

A power law spectrum : I_nu=constant_*nu^exponent_.

Light emitted by an astronomical object